phpIPAM SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1751043 漏洞类型 SQL注入
发布时间 2019-09-22 更新时间 2019-09-30
CVE编号 CVE-2019-16693 CNNVD-ID CNNVD-201909-1032
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1032
|漏洞详情
phpIPAM是一套开源的基于PHP和MySQL的IP地址管理应用程序(IPAM)。 phpIPAM 1.4版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:github.com

链接:https://github.com/phpipam/phpipam/issues/2738


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16693